@CHARSET "ISO-8859-1";

div#giftcard {
	width: 480px;
	height: 400px;
}
div#giftout {
  visibility: visible;
  display: block;
	width: 480px;
	height: 360px;
}
div#giftin {
  visibility: hidden;
  display: none;
	width: 480px;
	height: 360px;
	background-image: url("card/blank.jpg");
}
table#giftcard {
	font-family: "Verdana", "Arial", sans-serif;
	padding: 12px;
}
table#giftcard th {
	text-align: left;
	width: 120px;
	vertical-align: top;
	font-style: italic;
}
table#giftcard td {
	vertical-align: top;
}
tr.message {
	height: 280px;
}
p#opener {
	text-align: right;
	font-style: italic;
}

table#makegift {
	font-family: "Arial", sans-serif;
	font-size: 10pt;
	width: 680px;
	border: 1px solid;
	border-color: #CC8844 #996633 #996633 #CC8844;
	background: #FFFFDD;
}	
table#makegift th {
	text-align: left;
}
table#makegift th, table#makegift td {
	vertical-align: top;
	padding: 12px 0px 10px 12px;
}
td.instruct {
	font-weight: bold;
	font-size: 10pt;
	border: 1px solid;
	border-color: #CC8844 #996633 #996633 #CC8844;
	background: #FFCC66;
	padding: 2px !important;
}
td.alr {
	text-align: right;
}
textarea.message {
	width: 480px;
}
input.saveBtn {
	float: right;
	margin-right: 12px;
	height: 40px;
	width: 120px;
}
select.card {
	width: 220px;
}

div.errors {
	width: 654px;
	border: 1px solid #FF0000;
	background: #FFDDDD;
	padding: 4px 12px;
	margin-bottom: 12px;
}	

div.message {
	width: 654px;
	border: 1px solid #008800;
	background: #DDFFDD;
	padding: 4px 12px;
	margin-bottom: 12px;
}	

